MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025140Open CASCADE[OCCT] OCCT:Configurationpublic2014-08-12 15:252014-11-11 12:59
Reporterapl 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.7.1 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025140: CMake: ask for Tcl/Tk only if build Draw option is chosen
DescriptionDuring configuration CMake always asks to specify path to Tcl/Tk, even if it is not required. In fact, it is not necessary to configure this option if TKDraw is not selected for building as there are no dependencies in other packages.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0024888closedbugmaster Refactoring of OCCT CMake meta-project 

-  Notes
(0031764)
ibs (developer)
2014-09-16 15:17

0024888 issue contains the changes
(0031889)
bugmaster (administrator)
2014-09-19 13:44

Fix has been been integrated with integration for 0024888

- Issue History
Date Modified Username Field Change
2014-08-12 15:25 apl New Issue
2014-08-12 15:25 apl Assigned To => abv
2014-08-21 18:52 abv Assigned To abv => ibs
2014-08-21 18:52 abv Status new => assigned
2014-08-21 18:57 ibs Note Added: 0031013
2014-08-21 18:58 ibs Relationship added related to 0025114
2014-09-16 11:29 ibs Relationship added related to 0024888
2014-09-16 11:30 ibs Relationship deleted related to 0025114
2014-09-16 15:16 ibs Note Deleted: 0031013
2014-09-16 15:16 ibs Assigned To ibs => bugmaster
2014-09-16 15:16 ibs Status assigned => resolved
2014-09-16 15:17 ibs Status resolved => reviewed
2014-09-16 15:17 ibs Note Added: 0031764
2014-09-19 13:44 bugmaster Note Added: 0031889
2014-09-19 13:44 bugmaster Status reviewed => verified
2014-09-19 13:44 bugmaster Resolution open => fixed
2014-10-02 16:27 bugmaster Target Version 7.0.0 => 6.8.0
2014-11-11 12:44 aiv Fixed in Version => 6.8.0
2014-11-11 12:59 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker